@charset "utf-8";

/* initial */
/* reset.css */

#nmswrap strong {
	font-weight: bold;
}

/* style */
#mainwrapall {
	width: 100%;
	height: 100%;
	text-align: center;
}
#globalnavi {
	width: 980px;
	height: 158px;
	margin: 0 auto;
	background: #ffffff;
}
#nmswrap {
	width: 100%;
	background: url(../../images/nms/ms_bg.jpg) center top repeat-x #FFACAC;
	text-align: center;
}
#nmsheader { 
	width: 980px;
}

#nmswrap .hmenubox {
	width: 980px;
	height: 38px;
	background: url(../../images/nms/top_menu_bg.jpg) center top no-repeat;
}
#nmswrap #nmsmain { 
	width: 980px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF;
	text-align: left;
}
#nmswrap .hidetitles {
	margin: 0;
	padding: 0;
	display: none;
}

#nmswrap #cntL {
	float: left;
	width: 660px;
}
*html #nmswrap #cntR {
	width: 300px;
	float: right;
	margin: 10px 5px 0 0;
	text-align: left;
}
#nmswrap #cntR {
	width: 300px;
	float: right;
	margin: 10px 10px 0 0;
	text-align: left;
}

/* cnt */
#nmswrap .cntbox {
	width: 650px;
	margin: 0 0 0 10px;
}
#nmswrap .recomboxtop {
	width: 650px;
	background: url(../../images/nms/top_midokoro_bgtop.gif) top no-repeat;
}
#nmswrap .recomboxmid {
	width: 650px;
	background: url(../../images/nms/top_midokoro_bgmid.gif) repeat-y;
}
#nmswrap .recomboxbot {
	width: 650px;
	background: url(../../images/nms/top_midokoro_bgbot.gif) bottom no-repeat;
}
#nmswrap .recomtit{
	float: left;
	padding: 4px;
}
#nmswrap .recomtxt{
	width: 550px;
	float: left;
	padding: 9px 0 0 5px;
}
#nmswrap .recomtxtall{
	width: 540px;
	float: left;
	padding: 0 0 0 5px;
}
#nmswrap .recombt{
	float: right;
	width: 70px;
	padding: 0;
	text-align: right;
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#nmswrap .recombtc{
	float: right;
	width: 70px;
	padding: 5px 0;
	text-align: right;
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#nmswrap .recombt.none{
	display: none;
}

#nmswrap .nmspu {
	width: 650px;
	background: url(../../images/nms/top_pickup_tit.jpg) no-repeat;
}
#nmswrap .nmspumainph {
	float: left;
	width: 480px;
	margin: 52px 0 0 0;
	border-top: #FFC000 solid 5px;
}
#nmswrap .nmspumaintxt {
	float: left;
	width: 160px;
	height: 255px;
	overflow: hidden;
	margin: 52px 0 0 0;
	padding: 0 0 0 5px;
}
*html #nmswrap .nmspusubphl {
	float: left;
	width: 120px;
	height: 112px;
	margin: 5px 0 0 2px;
	border: #D2D2D2 solid 2px;
	overflow: hidden;
}
#nmswrap .nmspusubphl {
	float: left;
	width: 120px;
	height: 112px;
	margin: 5px 0 0 4px;
	border: #D2D2D2 solid 2px;
	overflow: hidden;
}
#nmswrap .nmspusubph {
	border-bottom: #D2D2D2 solid 2px;
	height: 68px;
}

#nmswrap .nmsnews {
	width: 650px;
	height: 42px;
	background: url(../../images/nms/top_news_tit.jpg) no-repeat;
}
#nmswrap .nmsnewsbox {
	width: 650px;
	padding: 6px 6px 0 6px;
}
#nmswrap .nmsnewsph {
	float: left;
	width: 120px;
}
#nmswrap .nmsnewstxt {
	float: left;
	width: 510px;
	padding: 5px;
}
#nmswrap .nmsnewsboxs {
	width: 650px;
	padding: 6px 6px 0 6px;
}
#nmswrap .nmsnewsboxsLR {
	float: left;
	width: 320px;
	padding: 0 0 0 5px;
}
#nmswrap .nmsexpnbox {
	width: 650px;
	padding: 6px 6px 0 6px;
}
*html #nmswrap .nmsexpsph {
	float: right;
	width: 180px;
	height: 102px;
	margin: 0 11px 0 0;
	border: #D2D2D2 solid 2px;
}
#nmswrap .nmsexpsph {
	float: right;
	width: 180px;
	height: 102px;
	margin: 0 22px 0 0;
	border: #D2D2D2 solid 2px;
}
#nmswrap .nmsexptxt {
	float: left;
	width: 425px;
	padding: 5px;
}
#nmswrap .nmsmkttxt {
	float: left;
	width: 180px;
	padding: 5px;
	height: 70px;
}

*html nmswrap .nmsspboxl {
	float: left;
	width: 190px;
	margin: 10px 0 0 5px;
}
*html #nmswrap .nmsspbox {
	float: left;
	width: 190px;
	margin: 10px 0 0 15px;
}
#nmswrap .nmsspboxl {
	float: left;
	width: 190px;
	margin: 10px 0 0 10px;
}
#nmswrap .nmsspbox {
	float: left;
	width: 190px;
	margin: 10px 0 0 30px;
}
#nmswrap .nmsspph {
	width: 180px;
	height: 102px;
	border: #D2D2D2 solid 2px;
}

*html #nmswrap .nmsblogboxl {
	float: left;
	width: 120px;
	margin: 15px 0 0 2px;
}
*html #nmswrap .nmsblogbox {
	float: left;
	width: 120px;
	margin: 15px 0 0 7px;
}
#nmswrap .nmsblogboxl {
	float: left;
	width: 310px;
	margin: 15px 0 0 5px;
}
#nmswrap .nmsblogbox {
	float: left;
	width: 310px;
	margin: 15px 0 0 15px;
}
#nmswrap .nmsblogboxbg {
	width: 310px;
	height: 90px;
	background: url(../../images/nms/blog_bot.jpg) bottom no-repeat;
}
#nmswrap .nmsblogin01 {
	width: 68px;
	float: left;
	padding: 10px;
}
#nmswrap .nmsblogin02 {
	width: 213px;
	float: left;
	padding: 10px 0 0 0;
}
#nmswrap .nmsblogin03 {
	width: 213px;
	height: 16px;
	font-size: 1px;
	font-weight: bold;
	line-height: 1.3;
	background: url(../../images/nms/blog_line.gif) bottom no-repeat ;
}



#nmswrap .prtxtbox {
	margin: 0 0 0 3px;
}
#nmswrap .primgbox {
	float: left;
	width: 268px;
	height: 110px;
	border-top: 1px solid #212121;
	border-bottom: 1px solid #212121;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#nmswrap .primgboxin01 {
	float: left;
	padding: 4px 4px 0 4px;
	margin: 0;
}
#nmswrap .primgboxin02 {
	float: left;
	width: 180px;
	padding: 4px 0;
	margin: 0;
}
#nmswrap .prgmbox {
	margin: 10px 0 0 0;
}
#nmswrap .septline {
	margin: 14px 0 15px 10px;
	line-height: 0;
}

#nmswrap .pickupnews {
	width: 300px;
	padding: 0px 0px 10px;
	margin: 0;
	background: url(../../images/nms/pickupnews_right_tit_bot.jpg) bottom no-repeat;
}
#nmswrap .tabArea {
	margin: 0 0 0 18px;
}
#nmswrap .tabPanelGroup {
	width: 265px;
	margin: 0 0 0 0;
}
#nmswrap .tabPanel {
	padding: 5px 0;
}

#nmswrap .tabboxL {
	float: left;
	width: 100px;
}
*html #nmswrap .tabboxR {
	float: left;
	width: 160px;
	height: 56px;
	margin: 0 0 0 2px;
	background: url(../../images/nms/pickupnews_right_line.gif) bottom no-repeat;
}
#nmswrap .tabboxR {
	float: left;
	width: 160px;
	height: 56px;
	margin: 0 0 0 4px;
	background: url(../../images/nms/pickupnews_right_line.gif) bottom no-repeat;
}
#nmswrap .searchbox {
	padding: 2px 0 0 18px;
}
#nmswrap .searchpt {
	float: left;
	padding: 0 2px;
	width: 120px;
	height: 20px;
}

#nmswrap .bottombanner {
	float: left;
	width: 150px;
	height: 34px;
	margin: 0;
	border: #EEEEEE solid 5px;
}

#nmswrap .Rbanarea{
	padding: 0;
}

/* layout */
#nmswrap .clear {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
}
#nmswrap .margin0 {
	margin: 0;
	padding: 0;
	font-size: 0px;
}
#nmswrap .margins {
	margin: 0;
	padding: 2px;
}
#nmswrap .margin5 {
	margin: 0;
	padding: 5px;
}
#nmswrap .marginTs {
	margin: 0;
	padding-top: 2px;
}
#nmswrap .marginT5 {
	margin: 0;
	padding-top: 5px;
}
#nmswrap .marginB5 {
	margin: 0;
	padding-bottom: 5px;
}
#nmswrap .marginTB5 {
	margin: 0;
	padding: 5px 0;
}
#nmswrap .marginTBs {
	margin: 0;
	padding: 2px 0;
}
#nmswrap .marginm {
	margin: 0;
	padding: 10px;
}
#nmswrap .marginL5 {
	margin: 0;
	padding: 0 0 0 5px;
}
#nmswrap .marginL10 {
	margin: 0;
	padding: 0 0 0 10px;
}
#nmswrap .marginR10 {
	margin: 0;
	padding: 0 10px 0 0;
}
#nmswrap .FL  {
	float: left;
	margin: 0;
	padding: 5px;
}
#nmswrap .FR  {
	text-align: right;
	float: right;
	margin: 0;
	padding: 5px;
}
#nmswrap .FLs  {
	float: left;
	margin: 0;
	padding: 2px;
}
#nmswrap .FRs  {
	text-align: right;
	float: right;
	margin: 0;
	padding: 2px;
}
#nmswrap .FL0  {
	float: left;
	margin: 0;
	padding: 0;
}
#nmswrap .FR0  {
	float: right;
	margin: 0;
	padding: 0;
}
#nmswrap .marginicon {
	margin: 0;
	padding: 2px 0 0 4px;
	line-height: 0;
	font-size: 1px;
	vertical-align: middle;
}

/* droppy */
#nmswrap #nav {
	list-style: none;
	padding: 6px 10px 0 10px;
	margin: 0 auto;
	position: relative;
	line-height: 1;
	text-align: left;
	z-index: 2;
}
#nav li {
	list-style: none;
	float: left;
	position: relative;
}
#nav ul {
	display: none;
	position: absolute;

	top: 30px;
	left: 0;
}
* html #nav ul {
	line-height: 0;
}
#nav ul li {
	float: none;
}
#nav ul {
	width: 120px;
	padding: 2px;
	background: #ffffff;
}
#nav ul a { 
	display: block;
	zoom: 1;
	line-height: 1;
	font-size: 1px;
}
#nav ul a.hover {
}
#nav li.hmenus02 {
	float: right;
	margin: 0;
	padding: 3px 0 0 0;
	position: relative;
}


#nmswrap ul.nmsnewslist {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nmswrap li.nmsnewslistl {
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0 0 0 20px;
	background: url(../../images/nms/arw_l.jpg) 0 0.1em no-repeat;
}
#nmswrap li.nmsnewslists {
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0 0 5px 15px;
	background:  url(../../images/nms/arw_s.jpg) 0 0.4em no-repeat;
}
#nmswrap li.nmsexpnlistl {
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0 0 0 20px;
}
#nmswrap ul.tab {
    margin: 0 -2px 0 0;
    padding: 0;
    list-style: none;
    _zoom: 1;
    overflow: hidden;
}
#nmswrap li.tablist {
	float: left;
    margin-right: 2px;
}

/* text */
#nmswrap .recomtxts {
	float: left;
	font-size: 12px;
	color: #313131;
	line-height: 1.6;
	text-align: left;
}
#nmswrap .sprecomtxts {
	font-size: 14px;
	color: #313131;
	line-height: 140%;
	text-align: left;
}
#nmswrap .putxtl {
	font-size: 14px;
	color: #970204;
	line-height: 130%;
	text-align: left;
}
#nmswrap .putxt {
	font-size: 12px;
	color: #313131;
	line-height: 130%;
	text-align: left;
}
#nmswrap .putxts {
	color: #313131;
	text-align: left;
	padding: 3px;
}
#nmswrap .putxtgl {
	font-size: 12px;
	color: #707070;
	line-height: 130%;
	text-align: left;
}
#nmswrap .blogtxt {
	font-size: 12px;
	color: #434343;
	line-height: 130%;
	width: 213px;
	height: 45px;
	text-align: left;
}
#nmswrap .putxtgls {
	font-size: x-small;
	color: #707070;
	line-height: 130%;
	text-align: left;
}

#nmswrap .picnewstxt {
	font-size: x-small;
	color: #434343;
	line-height: 120%;
	text-align: left;
}
#nmswrap .primgtxt01 {
	font-size: small;
	color: #EB0011;
	line-height: 140%;
	text-align: left;
}
#nmswrap .primgtxt02 {
	font-size: small;
	color: #434343;
	line-height: 140%;
	text-align: left;
}

/* tags */
#nmswrap a.toplink:link {
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#nmswrap a.toplink:visited {
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#nmswrap a.toplink:active {
	font-size: 11px;
	color: #0073DE;
	text-decoration: underline;
}
#nmswrap a.toplink:hover {
	font-size: 11px;
	color: #FFB900;
	text-decoration: underline;
}

#nmswrap a.toplinknu {
	font-size: 12px;
	line-height: 1.2!important;
}
#nmswrap a.toplinknu:link {
	color: #434343;
	text-decoration: none;
}
#nmswrap a.toplinknu:visited {
	color: #434343;
	text-decoration: none;
}
#nmswrap a.toplinknu:active {
	color: #434343;
	text-decoration: none;
}
#nmswrap a.toplinknu:hover {
	color: #FFB900;
	text-decoration: underline;
}


#nmswrap a.newslink:link {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslink:visited {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslink:active {
	font-size: 14px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslink:hover {
	font-size: 14px;
	color: #FFB900;
	text-decoration: underline;
}
#nmswrap a.newslinks:link {
	font-size: 12px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslinks:visited {
	font-size: 12px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslinks:active {
	font-size: 12px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslinks:hover {
	font-size: 12px;
	color: #FFB900;
	text-decoration: underline;
}

#nmswrap a.newslinkreds:link {
	font-size: 12px;
	color: #970204;
	text-decoration: none;
}
#nmswrap a.newslinkreds:visited {
	font-size: 12px;
	color: #970204;
	text-decoration: none;
}
#nmswrap a.newslinkreds:active {
	font-size: 12px;
	color: #970204;
	text-decoration: none;
}
#nmswrap a.newslinkreds:hover {
	font-size: 12px;
	color: #FFB900;
	text-decoration: underline;
}

#nmswrap a.newslinkss:link {
	font-size: 12px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslinkss:visited {
	font-size: 12px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslinkss:active {
	font-size: 12px;
	color: #313131;
	text-decoration: none;
}
#nmswrap a.newslinkss:hover {
	font-size: 12px;
	color: #FFB900;
	text-decoration: underline;
}


#nmswrap a.prlink:link {
	font-size: small;
	color: #0073E0;
	line-height: 120%;
	text-decoration: none;
}
#nmswrap a.prlink:visited {
	font-size: small;
	color: #0073E0;
	line-height: 120%;
	text-decoration: none;
}
#nmswrap a.prlink:active {
	font-size: small;
	color: #0073E0;
	line-height: 120%;
	text-decoration: none;
}
#nmswrap a.prlink:hover {
	font-size: small;
	color: #FFB900;
	line-height: 120%;
	text-decoration: underline;
}

#nmswrap a.ranklink:link {
	font-size: small;
	color: #434343;
	text-decoration: none;
}
#nmswrap a.ranklink:visited {
	font-size: small;
	color: #434343;
	text-decoration: none;
}
#nmswrap a.ranklink:active {
	font-size: small;
	color: #434343;
	text-decoration: none;
}
#nmswrap a.ranklink:hover {
	font-size: small;
	color: #FFB900;
	text-decoration: underline;
}


/* linkbox */
#nmswrap .linkbox {
	margin: 0;
	padding: 0;
}
#nmswrap .box_hover{
	background: #E6F5FC;
	cursor: pointer;
}
#nmswrap .readmore{
	display: none;
	height: 0px;
	overflow: hidden;
}

/* Slider */
			/* Insignificant stuff, for demo purposes */
			/* Most common stuff you'll need to change */
.coda-slider-wrapper {
	margin: 10px 0 0 0;
	width: 300px;
}
			.coda-slider { }
/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
			.coda-slider-no-js .coda-slider { height:110px; overflow:auto !important;}
			/* Change the width of the entire slider (without dynamic arrows) */
			.coda-slider, .coda-slider .panel { width:268px; } 
			/* Change margin and width of the slider (with dynamic arrows) */
			.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width:268px; }
			.coda-slider-wrapper.arrows .coda-slider { }
			/* Arrow styling */
			.coda-nav-left a, .coda-nav-right a { width: 14px; }
			/* Tab nav */
			.coda-nav ul li a.current { }
			/* Panel padding */
			.coda-slider .panel-wrapper { }
			/* Preloader */
			.coda-slider p.loading { text-align:center }
			/* Don't change anything below here unless you know what you're doing */
			/* Tabbed nav */
			.coda-nav ul { clear:both; display:block; margin:auto; overflow:hidden }
			.coda-nav ul li { display:inline }
			.coda-nav ul li a { display:block; float:left; text-decoration:none }
			/* Miscellaneous */
			.coda-slider-wrapper { clear:both; overflow:hidden }
			.coda-slider { float:left; overflow:hidden; position:relative }
			.coda-slider .panel { display:block; float:left }
			.coda-slider .panel-container { position:relative }
			.coda-nav-left, .coda-nav-right { float:left }
			.coda-nav-left a, .coda-nav-right a { display:block; text-align:center; text-decoration:none }
			/* Styling for specific sliders */

.coda-nav-left { 
	float: left;
	width: 14px;
	height: 110px;
	border: 1px solid #212121;
}
.coda-nav-right { 
	float: right;
	width: 14px;
	height: 110px;
	border: 1px solid #212121;
}

/* special */
#nmswrap .spheadbox {
	width: 650px;
	margin: 0;
	padding: 0;
	background: url(../../images/nms/news_tit.jpg) top no-repeat;
}
#nmswrap .news {
	background: url(../../images/nms/ttl_news.jpg) top no-repeat;
}
#nmswrap .market {
	background: url(../../images/nms/ttl_market.jpg) top no-repeat;
}
#nmswrap .emerging_topics {
	background: url(../../images/nms/ttl_emerging_topics.jpg) top no-repeat;
}
#nmswrap .msplus {
	background: url(../../images/nms/ttl_msplus.jpg) top no-repeat;
}
#nmswrap .expert_view {
	background: url(../../images/nms/ttl_expert_view.jpg) top no-repeat;
}
#nmswrap .today_bonus {
	background: url(../../images/nms/ttl_today_bonus.jpg) top no-repeat;
}
#nmswrap .eco {
	background: url(../../images/nms/ttl_eco.jpg) top no-repeat;
}
#nmswrap .topics {
	background: url(../../images/nms/ttl_topics.jpg) top no-repeat;
}
#nmswrap .ny_news {
	background: url(../../images/nms/ttl_ny_news.jpg) top no-repeat;
}
#nmswrap .topic_seed {
	background: url(../../images/nms/ttl_topic_seed.jpg) top no-repeat;
}

#nmswrap .wordbank {
	background: url(../../images/nms/ttl_wordbank.jpg) top no-repeat;
}

#nmswrap .pricewatch {
	background: url(../../images/nms/ttl_pricewatch.jpg) top no-repeat;
}

#nmswrap .survey {
	background: url(../../images/nms/ttl_survey.jpg) top no-repeat;
}

#nmswrap .spheadboxtitspace {
	width: 650px;
	height: 47px;
}
#nmswrap .spheadboxtit {
	width: 650px;
	height: 24px;
	margin: 0 0 0 0;
	background: #AA0404;
}
#nmswrap .spheadboxtittxt {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 120%;
	padding: 3px 0 0 5px;
}
#nmswrap .spheadboxtitdate {
	float: right;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 120%;
	padding: 8px 5px 0 0;
}
#nmswrap .sprecombt {
	font-size: 14px;
	color: #0073DE;
	padding: 0 0 0 10px;
/*
	display: block;
	text-align: right;
*/
}
#nmswrap .sprecombtc {
	padding: 0;
	text-align: right;

	font-size: 14px;
	color: #0073DE;
	text-decoration: underline;
}
#nmswrap .sparctit{
	width: 630px;
	height: 32px;
	margin: 5px 0 0 10px;
	background: url(../../images/nms/news_archive_serch_bg.jpg) no-repeat;
}
#nmswrap .sppickup {
	width: 650px;
	margin: 0;
	padding-bottom: 20px;
	background: url(../../images/nms/news_mspu_ttl_btm.jpg) no-repeat center bottom;
}
#nmswrap .sppickup .hidetitles {
	width: 650px;
	height: 0px;
	padding-top: 40px;
	line-height: 2em;
	display: block;
	overflow: hidden;
	margin: 0;
	background: url(../../images/nms/news_mspu_ttl_top.jpg) no-repeat top center;
}
*html #nmswrap .sppickupbox{
	float: left;
	width: 130px;
	margin: 3px 0 0 12px;
}
#nmswrap .sppickupbox{
	float: left;
	width: 130px;
	margin: 3px 0 0 24px;
}
#nmswrap .sppickupboxph{
	width: 100px;
	margin: 0 0 0 15px;
}
#nmswrap .sppickupboxtxt{
	width: 130px;
	margin: 5px 0 0 0;
}
.article_txt {
	padding-top: 7px;
	line-height: 1.6;
	width: 650px;
	_width:600px;
}
#nmswrap .sprecomtxtall {

}



.sprecomtxt.none {
	display: none;
}
.sprecomtxt {
	display: none;
}

/* #2374 */
#nmswrap .bookmark {
	background: url("../../images/nms/ttl_bookmark.jpg") no-repeat scroll center top transparent;
}
